Mono.Cecil 0.6.9.0 Mono.Cecil.Metadata.MetadataHeap To be added. To be added.
- Constructor
  0.6.9.0
  To be added.
  To be added.
  To be added.
- Method
  0.6.9.0
  System.Void `` To be added. To be added. To be added.
- Property
  0.6.9.0
  System.Collections.IDictionary To be added. To be added. To be added.
- Property
  0.6.9.0
  System.Guid `` To be added. To be added. To be added. To be added.